uuid: ac62c88e-4aed-430c-b5b7-5efed37cce9a
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.home_page_news_stories
id: entity_subqueue.home_page_news_stories.status
field_name: status
entity_type: entity_subqueue
bundle: home_page_news_stories
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
